
@echo off
echo.Current User is '%USERNAME%'
echo.This script must run with administrative privileges to unregister ActiveX DLLs

cd %~dp0

set "filemask=*.dll"
for %%A in (%filemask%) do \windows\syswow64\regsvr32 /u %%A || GOTO:EOF

ECHO.&PAUSE&GOTO:EOF

